Mobile--RedRich cafe - Bug #1825

Home screen > no currency showing with item name
03/31/2022 03:30 PM - priyanka Sharma

Status: Resolved Start date: 03/31/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please show rs sign with the amount

History

#1 - 04/04/2022 11:45 AM - priyanka Sharma

- Assignee changed from Manoj kumar to Sumit k

#2 - 05/13/2022 05:45 PM - himanshu bhardwaj

- Assignee changed from Sumit k to shefali srivastav

#3 - 05/13/2022 05:58 PM - shefali srivastav

- Status changed from New to Resolved
